.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m3{transform:matrix(0.528326,0.000000,-0.180692,0.528326,0,0);-ms-transform:matrix(0.528326,0.000000,-0.180692,0.528326,0,0);-webkit-transform:matrix(0.528326,0.000000,-0.180692,0.528326,0,0);}
.m0{transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-ms-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);-webkit-transform:matrix(0.529722,0.000000,-0.176555,0.529722,0,0);}
.m1{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.759680px;}
.lsc{letter-spacing:-1.308480px;}
.ls19{letter-spacing:-0.924960px;}
.lse{letter-spacing:-0.857280px;}
.ls12{letter-spacing:-0.496320px;}
.ls17{letter-spacing:-0.406080px;}
.ls34{letter-spacing:-0.342000px;}
.ls36{letter-spacing:-0.216600px;}
.ls30{letter-spacing:-0.207480px;}
.ls37{letter-spacing:-0.177840px;}
.ls2a{letter-spacing:-0.166440px;}
.ls2b{letter-spacing:-0.148200px;}
.ls28{letter-spacing:-0.143640px;}
.ls32{letter-spacing:-0.136800px;}
.ls35{letter-spacing:-0.118560px;}
.ls29{letter-spacing:-0.114000px;}
.ls26{letter-spacing:-0.029640px;}
.ls2f{letter-spacing:-0.025080px;}
.lsa{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.013680px;}
.ls25{letter-spacing:0.033865px;}
.ls2d{letter-spacing:0.041040px;}
.ls27{letter-spacing:0.050160px;}
.ls2e{letter-spacing:0.057000px;}
.ls2c{letter-spacing:0.086640px;}
.ls31{letter-spacing:0.114000px;}
.ls3e{letter-spacing:0.394424px;}
.ls18{letter-spacing:0.406080px;}
.ls14{letter-spacing:0.428640px;}
.ls16{letter-spacing:0.451200px;}
.ls3d{letter-spacing:0.479776px;}
.lsb{letter-spacing:0.496320px;}
.ls10{letter-spacing:0.518880px;}
.ls11{letter-spacing:0.541440px;}
.ls13{letter-spacing:0.564000px;}
.lsf{letter-spacing:0.609120px;}
.ls3b{letter-spacing:0.620024px;}
.ls15{letter-spacing:0.676800px;}
.ls3f{letter-spacing:0.733576px;}
.ls45{letter-spacing:0.788848px;}
.ls41{letter-spacing:0.845624px;}
.ls46{letter-spacing:0.902400px;}
.ls43{letter-spacing:0.930976px;}
.ls42{letter-spacing:1.071224px;}
.ls44{letter-spacing:1.128000px;}
.ls1f{letter-spacing:1.308480px;}
.ls47{letter-spacing:1.353600px;}
.ls49{letter-spacing:1.382176px;}
.ls48{letter-spacing:1.579200px;}
.ls24{letter-spacing:1.804800px;}
.ls1d{letter-spacing:1.849920px;}
.ls1a{letter-spacing:1.872480px;}
.ls1c{letter-spacing:1.895040px;}
.ls22{letter-spacing:1.917600px;}
.ls6{letter-spacing:2.163987px;}
.ls23{letter-spacing:2.233440px;}
.ls1e{letter-spacing:2.256000px;}
.ls4{letter-spacing:2.282887px;}
.ls2{letter-spacing:2.330447px;}
.ls21{letter-spacing:2.346240px;}
.ls1b{letter-spacing:2.368800px;}
.ls0{letter-spacing:2.378008px;}
.ls8{letter-spacing:2.425568px;}
.ls20{letter-spacing:2.481600px;}
.ls5{letter-spacing:2.592028px;}
.ls39{letter-spacing:2.901169px;}
.ls9{letter-spacing:2.948729px;}
.ls1{letter-spacing:3.067630px;}
.ls3c{letter-spacing:4.680824px;}
.ls3a{letter-spacing:5.132024px;}
.ls40{letter-spacing:5.583224px;}
.ls7{letter-spacing:6.705981px;}
.ls3{letter-spacing:7.181583px;}
.ls38{letter-spacing:9.607150px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.009120px;}
.ws2{word-spacing:0.075240px;}
._b{margin-left:-19.901680px;}
._8{margin-left:-18.679680px;}
._d{margin-left:-17.397520px;}
._6{margin-left:-5.530960px;}
._5{margin-left:-3.771280px;}
._0{margin-left:-2.323680px;}
._3{margin-left:-1.308480px;}
._2{width:1.037760px;}
._4{width:2.323680px;}
._1{width:3.861520px;}
._7{width:5.286560px;}
._f{width:7.102960px;}
._e{width:9.312763px;}
._a{width:19.379040px;}
._9{width:20.710080px;}
._c{width:22.405840px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:21.432000px;}
.fs1{font-size:22.560000px;}
.fs4{font-size:22.800000px;}
.fs0{font-size:23.780075px;}
.fs7{font-size:30.230400px;}
.fs3{font-size:33.864594px;}
.fs2{font-size:37.449600px;}
.fs6{font-size:47.560150px;}
.y1{bottom:64.905792px;}
.y0{bottom:150.760038px;}
.y14{bottom:430.292064px;}
.y13{bottom:444.041380px;}
.y12{bottom:457.790695px;}
.y15{bottom:458.290325px;}
.yf{bottom:474.132636px;}
.ye{bottom:489.248843px;}
.yd{bottom:504.365049px;}
.yc{bottom:519.481256px;}
.yb{bottom:534.597462px;}
.ya{bottom:549.713669px;}
.y9{bottom:564.829875px;}
.y8{bottom:579.946082px;}
.y7{bottom:595.062288px;}
.y6{bottom:610.178495px;}
.y5{bottom:625.294701px;}
.y4{bottom:640.410908px;}
.y3{bottom:655.527114px;}
.y2{bottom:670.643321px;}
.y16{bottom:709.130549px;}
.y1c{bottom:1036.707454px;}
.y1b{bottom:1056.862396px;}
.y1a{bottom:1077.017338px;}
.y10{bottom:1077.017562px;}
.y19{bottom:1097.172280px;}
.y18{bottom:1117.327222px;}
.y17{bottom:1143.277067px;}
.y11{bottom:1182.279560px;}
.y1d{bottom:1182.281794px;}
.h2{height:17.835056px;}
.h7{height:19.213453px;}
.h3{height:20.224688px;}
.h6{height:20.439844px;}
.ha{height:22.854182px;}
.h4{height:27.611766px;}
.h5{height:29.800842px;}
.h9{height:35.670113px;}
.h8{height:658.877203px;}
.h1{height:1217.247715px;}
.h0{height:1367.523444px;}
.w2{width:846.489695px;}
.w1{width:955.930315px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:79.569585px;}
.x2{left:109.492437px;}
.x7{left:111.038453px;}
.x4{left:118.839291px;}
.x3{left:120.275331px;}
.x8{left:194.387090px;}
.x1{left:610.367760px;}
.x6{left:765.384368px;}
.x5{left:887.660140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.050485pt;}
.lsc{letter-spacing:-0.781130pt;}
.ls19{letter-spacing:-0.552178pt;}
.lse{letter-spacing:-0.511775pt;}
.ls12{letter-spacing:-0.296291pt;}
.ls17{letter-spacing:-0.242420pt;}
.ls34{letter-spacing:-0.204166pt;}
.ls36{letter-spacing:-0.129305pt;}
.ls30{letter-spacing:-0.123860pt;}
.ls37{letter-spacing:-0.106166pt;}
.ls2a{letter-spacing:-0.099361pt;}
.ls2b{letter-spacing:-0.088472pt;}
.ls28{letter-spacing:-0.085750pt;}
.ls32{letter-spacing:-0.081666pt;}
.ls35{letter-spacing:-0.070777pt;}
.ls29{letter-spacing:-0.068055pt;}
.ls26{letter-spacing:-0.017694pt;}
.ls2f{letter-spacing:-0.014972pt;}
.lsa{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.008167pt;}
.ls25{letter-spacing:0.020216pt;}
.ls2d{letter-spacing:0.024500pt;}
.ls27{letter-spacing:0.029944pt;}
.ls2e{letter-spacing:0.034028pt;}
.ls2c{letter-spacing:0.051722pt;}
.ls31{letter-spacing:0.068055pt;}
.ls3e{letter-spacing:0.235461pt;}
.ls18{letter-spacing:0.242420pt;}
.ls14{letter-spacing:0.255887pt;}
.ls16{letter-spacing:0.269355pt;}
.ls3d{letter-spacing:0.286414pt;}
.lsb{letter-spacing:0.296291pt;}
.ls10{letter-spacing:0.309758pt;}
.ls11{letter-spacing:0.323226pt;}
.ls13{letter-spacing:0.336694pt;}
.lsf{letter-spacing:0.363630pt;}
.ls3b{letter-spacing:0.370139pt;}
.ls15{letter-spacing:0.404033pt;}
.ls3f{letter-spacing:0.437927pt;}
.ls45{letter-spacing:0.470923pt;}
.ls41{letter-spacing:0.504817pt;}
.ls46{letter-spacing:0.538710pt;}
.ls43{letter-spacing:0.555770pt;}
.ls42{letter-spacing:0.639494pt;}
.ls44{letter-spacing:0.673388pt;}
.ls1f{letter-spacing:0.781130pt;}
.ls47{letter-spacing:0.808066pt;}
.ls49{letter-spacing:0.825125pt;}
.ls48{letter-spacing:0.942743pt;}
.ls24{letter-spacing:1.077421pt;}
.ls1d{letter-spacing:1.104356pt;}
.ls1a{letter-spacing:1.117824pt;}
.ls1c{letter-spacing:1.131292pt;}
.ls22{letter-spacing:1.144760pt;}
.ls6{letter-spacing:1.291846pt;}
.ls23{letter-spacing:1.333308pt;}
.ls1e{letter-spacing:1.346776pt;}
.ls4{letter-spacing:1.362827pt;}
.ls2{letter-spacing:1.391219pt;}
.ls21{letter-spacing:1.400647pt;}
.ls1b{letter-spacing:1.414115pt;}
.ls0{letter-spacing:1.419611pt;}
.ls8{letter-spacing:1.448004pt;}
.ls20{letter-spacing:1.481454pt;}
.ls5{letter-spacing:1.547376pt;}
.ls39{letter-spacing:1.731926pt;}
.ls9{letter-spacing:1.760318pt;}
.ls1{letter-spacing:1.831299pt;}
.ls3c{letter-spacing:2.794336pt;}
.ls3a{letter-spacing:3.063691pt;}
.ls40{letter-spacing:3.333046pt;}
.ls7{letter-spacing:4.003304pt;}
.ls3{letter-spacing:4.287227pt;}
.ls38{letter-spacing:5.735230pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005444pt;}
.ws2{word-spacing:0.044916pt;}
._b{margin-left:-11.880809pt;}
._8{margin-left:-11.151305pt;}
._d{margin-left:-10.385888pt;}
._6{margin-left:-3.301846pt;}
._5{margin-left:-2.251361pt;}
._0{margin-left:-1.387179pt;}
._3{margin-left:-0.781130pt;}
._2{width:0.619517pt;}
._4{width:1.387179pt;}
._1{width:2.305232pt;}
._7{width:3.155945pt;}
._f{width:4.240291pt;}
._e{width:5.559488pt;}
._a{width:11.568806pt;}
._9{width:12.363404pt;}
._c{width:13.375730pt;}
.fs5{font-size:12.794372pt;}
.fs1{font-size:13.467760pt;}
.fs4{font-size:13.611034pt;}
.fs0{font-size:14.196114pt;}
.fs7{font-size:18.046798pt;}
.fs3{font-size:20.216322pt;}
.fs2{font-size:22.356481pt;}
.fs6{font-size:28.392229pt;}
.y1{bottom:38.747147pt;}
.y0{bottom:90.000000pt;}
.y14{bottom:256.873680pt;}
.y13{bottom:265.081680pt;}
.y12{bottom:273.289680pt;}
.y15{bottom:273.587947pt;}
.yf{bottom:283.045413pt;}
.ye{bottom:292.069413pt;}
.yd{bottom:301.093413pt;}
.yc{bottom:310.117413pt;}
.yb{bottom:319.141413pt;}
.ya{bottom:328.165413pt;}
.y9{bottom:337.189413pt;}
.y8{bottom:346.213413pt;}
.y7{bottom:355.237413pt;}
.y6{bottom:364.261413pt;}
.y5{bottom:373.285413pt;}
.y4{bottom:382.309413pt;}
.y3{bottom:391.333413pt;}
.y2{bottom:400.357413pt;}
.y16{bottom:423.333333pt;}
.y1c{bottom:618.888613pt;}
.y1b{bottom:630.920613pt;}
.y1a{bottom:642.952613pt;}
.y10{bottom:642.952747pt;}
.y19{bottom:654.984613pt;}
.y18{bottom:667.016613pt;}
.y17{bottom:682.508027pt;}
.y11{bottom:705.791547pt;}
.y1d{bottom:705.792880pt;}
.h2{height:10.647086pt;}
.h7{height:11.469955pt;}
.h3{height:12.073636pt;}
.h6{height:12.202079pt;}
.ha{height:13.643380pt;}
.h4{height:16.483539pt;}
.h5{height:17.790363pt;}
.h9{height:21.294172pt;}
.h8{height:393.333333pt;}
.h1{height:726.666667pt;}
.h0{height:816.377547pt;}
.w2{width:505.333333pt;}
.w1{width:570.666667pt;}
.w0{width:570.708267pt;}
.x0{left:0.000000pt;}
.x9{left:47.501067pt;}
.x2{left:65.364267pt;}
.x7{left:66.287200pt;}
.x4{left:70.944107pt;}
.x3{left:71.801387pt;}
.x8{left:116.044267pt;}
.x1{left:364.374400pt;}
.x6{left:456.915467pt;}
.x5{left:529.911067pt;}
}
